@charset "utf-8";
/************main slider************/

.bx-wrapper {
	overflow: hidden;
	position: relative;
}
.slider_main li {
	height: 770px;
	display: block;
}
.slider_main li.img01 {
	background: url(http://ilc-video.com/wp/wp-content/uploads/2021/02/main_img-01.jpg) no-repeat center;
	
}
.slider_main li.img02 {
	background: url(../images/main_img02.jpg) no-repeat center;
}
.slider_main li.img03 {
	background: url(../images/main_img03.jpg) no-repeat center;
}
.slider_main img {
	display: block;
}
.slider_main li.img01 {
	text-align: left;
	position:  relative;
}
.slider_main li p {
	width: 700px;
	font-size: 15px;
	color: white;
	line-height: 3.4em;
	position: absolute;
	top: 50%;
	left: calc((100% - 1000px) * 0.9);
	right: 0;
/*	margin-left: calc((100% - 1000px) * 0.5)*/
/*	margin: 0 auto;*/
	transform: translateY(-50%);
	margin-bottom: 0;
	background: rgba(0,0,0,0.3);
	text-align: left;
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HiraMinProN-W3','游明朝','Yu Mincho','游明朝体','YuMincho','HGS明朝E','HG明朝E','ＭＳ Ｐ明朝','MS PMincho','serif';
	padding: 30px 0 30px 30px;
	text-shadow: 1px 1px 2px rgba(119, 119, 119, 0.2);
}

/*.slider_main li p span {
    display: block;
    font-size: 40px;
    margin-bottom: 10px;
}*/

.catchcopy{
    display: block;
    font-size: 40px;
    margin-bottom: 10px;
}

.pink{
	color:#F29DD4;
	font-weight: bold;
}

.bx-controls-direction {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	top: 43%;
	transform: translateY(-43%);
	z-index: 99
}
.bx-controls a {
	display: block;
	width: 80px;
	height: 80px;
	text-indent: -9999px;
}
.bx-controls a:hover {
	opacity: 0.8
}
.bx-prev {
	position: absolute;
	background: url(../images/prevous.png) no-repeat;
	left: 50%;
	margin-left: -826px
}
.bx-next {
	position: absolute;
	background: url(../images/next.png) no-repeat;
	right: 50%;
	margin-right: -826px
}
.bx-controls a.disabled {
	/*opacity: 0*/
	cursor: not-allowed
}

@media only screen and (max-width:640px) {
.slider_main li p {
	
	max-width: 100%;
	padding: 0 10px;
	width: 68%;
	line-height:  1.4em;
	padding: 5%;
	left: 28%;

	text-align: center;
}

.slider_main li.img01 {
    background: url(http://ilc-video.com/wp/wp-content/uploads/2021/02/main_img-01.jpg) no-repeat center;
}

.slider_main li p {

}
/*.slider_main li p span {
    font-size: 19px;
}*/

.catchcopy {
  font-size: 19px;
}

.slider_main li {
	height: 200px;
}
.bx-controls-direction {
	display: none
}
.slider_main li.img01 {
	background-size: cover;
	background-position-x: -12px;
}
.slider_main li.img02 {
	background-size: 193%;
}
.slider_main li.img03 {
	background-size: 155%;
}

.slider_main li img {
	max-width: 80%
}

.slider_main li.img03 p img {
	margin: 0 auto;
}
}

@media only screen and (max-width:414px) {
.slider_main li.img03 {
	background-size: 192%;
}
}

@media only screen and (max-width:375px) {
.slider_main li p {/*	text-shadow: 8px 0px 7px #fff, 8px 0px 7px #fff;*/padding: 10px 10px;}

.slider_main li.img01 {
	background-size: cover;
    background-position: center;
}
.slider_main li.img02 {
	background-size: 240%;
}
.slider_main li.img03 {
	background-size: 238%;
}
}
